h2 {text-align:center}
td.name { border: 1px solid black }
body { margin-bottom:17%}
.year2 {font-size:smaller}
.year1, .year2 { font-family:sans-serif}
.name { font-size:larger}

body {background-color:#F0F0E0}

div.notes { position:fixed; bottom:0%; width:97%; height:23%; background-color:#F0F0F0; border: 3px solid #A08000; padding:4px }
div.notes p {margin-top:1em}

.prev, .next { position:fixed; top:0%; background-color:#E8C000}
.prev {left:0%}
.next {right:0%}

tr:nth-child(2n) { background-color:#FFFFF8 }
tr:nth-child(2n+1) { background-color:#FFFFE8 }
tr:hover { background-color:#F0F0FF }

ul {columns:3; list-style-type:none}
li span {background-color:#F0F0F0}
